#!/bin/sh

for i in trac/* ;
do
 export PROJ=`python.exe -c "import sys,re;r=re.split('/',sys.argv[1]);print r[len(r)-1]" $i`
 echo == Backup Project: $PROJ ==
 trac-admin.bat trac/${PROJ} hotcopy "$TL_BACKUP_DIR/trac/$PROJ"
 svnadmin hotcopy svn/${PROJ} "$TL_BACKUP_DIR/svn/$PROJ"
done
